{% extends 'users/base.html' %}

{% block content %}
    <div class="col">
        <div class="col-md">
            <div class="card text-center text-dark p-4">
                <h1>Login</h1>

                <form action="" method="POST">
                    {% csrf_token %}
                    
                    <input type="username" name="username" placeholder="username">
                    <br>
                    <input type="password" name="password" placeholder="password">
                    
                    <br>
                    <input type="submit" name="Login">
                </form>

                {% for message in messages %}
                    <p>{{ message }}</p>
                {% endfor %}
            </div>
        </div>   
    </div>

{% endblock %}